


.site-navigation {
	/*width: 150px;
	
	box-shadow: 2px 2px 4px rgba(0,0,0,.2);
	background-color: #eee;
	border-radius: 4px;*/
}

.clicky-menu {
	justify-content: stretch;
	margin: 0;
	padding: 0;
	list-style: none;
}
@media (min-width: 540px) {
	.clicky-menu {
		
	}
}

/* General Link & Button Styles */
.clicky-menu a,
.clicky-menu button {
	margin: .25em;
	
	background: transparent;
	color: #000;
	
	text-decoration: none;
	font-family: inherit;
	
}

.clicky-menu a:hover,
.clicky-menu button:hover {
	background: #ccc;
}

.clicky-menu a:focus,
.clicky-menu button:focus {
	
}

/* Top Level Items */
.clicky-menu > li {
	position: relative;
	flex: 1 1 auto;
	display: flex;
	justify-content: stretch;
	flex-wrap: wrap;    
	padding: 5px;
    border-bottom: 1px solid #ccc;
}

.clicky-menu > li > a,
.clicky-menu > li > button {
	/*flex: 1 0 auto;*/
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	border: 0;
	cursor: pointer;
	
	width: 100%;
	font-size:11pt;
	padding:0px;
}
@media (min-width: 540px) {
	.clicky-menu > li > a,
	.clicky-menu > li > button {
		justify-content: left;
	}	
}

/* Icon */
.clicky-menu svg {
	width: 1em;
	height: 1em;
	margin-left: .5em;
}

.clicky-menu [aria-expanded="true"] svg {
	transform: scaleY(-1);
}

/* Submenu Styles */
.clicky-menu ul {
	min-width: 100%;

	
	padding: 0;
	list-style: none;
	background-color: #eee;
	
}

.clicky-menu ul li {
    font-size: 10pt;
}
@media (min-width: 540px) {
	.clicky-menu {
		/*box-shadow: 2px 4px 4px rgba(0,0,0,.2);*/
	}
}

/* Responsive Submenu Behavior */
.clicky-menu ul[aria-hidden="false"] {
	position: static;
	width: 100%;
	flex: 0 0 auto;
}

@media (min-width: 540px) {
	.clicky-menu ul[aria-hidden="false"] {
	
		width: auto;
	}
}

/* Submenu Links */
.clicky-menu ul a {
	display: block;
	padding-top: .375em;
	padding-bottom: .375em;
}
@media (min-width: 540px) {
	.clicky-menu ul a {
		padding: .375em 1em;
		white-space: nowrap;
	}
}